Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 12:22:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered I ordered some items on 11.03.2023, order number is 8418837394. Out of
these items, there is one item, which is "set of 5-solid briefs with
elasticated waistband and bow accent''.  Instead of this item, I received
another item, which is not acceptable for me, and it should be returned,
and I should get the actual item, which I ordered.

Please refer to the attached photos of wrong item  delivered..

You can contact me at 55594868.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5863750